/**
Topbar
*/
.top-bar {
	background-color: #00a958;
	padding: 10px 0 0 0;
	display: flex;
}
.top-bar ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.top-bar ul li {
	display: inline-block;
}
.top-bar ul li a {
	padding: 20px;
	color: #fff;
}
.top-bar #custom-search-input {
	float: right;
	margin-right: -50px;
}
.top-bar #custom-search-input .search-query {
	margin-bottom: 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color: #1b2e68;
	border-color: black;
	color: white;
}
.top-bar #custom-search-input .search-query::placeholder {
	color: white;
}
.top-bar #custom-search-input button {
	border: 0;
	background: none;
	/** belows styles are working good */
	padding: 2px 5px;
	margin-top: 5px;
	position: relative;
	left: -28px;
	/* IE7-8 doesn't have border-radius, so don't indent the padding */
	margin-bottom: 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #ffffff;
}
.top-bar .search-query:focus + button {
	z-index: 3;
}

@media (max-width: 30em) {
	.top-bar #custom-search-input {
		margin: unset;
		text-align: center;
	}
	.top-bar #custom-search-input ul li:first-child {
		margin-bottom: 10px;
	}
}

/**
Slider Banner
*/
.main-banner {
	background-image: url(../img/home-banner.jpg);
	height: 75vh;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: bottom;
	justify-content: center;
	align-items: center;
	margin-bottom: 0px;
}
.main-banner .carousel-inner {
	height: 75vh;
}
.main-banner .carousel-indicators {
	bottom: 30px !important;
}
.main-banner .carousel-indicators li {
	background-color: #7893e4;
	width: 10px;
	height: 10px;
	border-radius: 100%;
}
.main-banner .carousel-indicators li.active {
	background-color: #00a958;
	width: 15px;
	height: 15px;
}

.banner-item {
	margin-top: 30px;
}
.banner-item .right {
	display: flex;
	align-items: center;
}
.banner-item .banner-content div {
	padding: 20px 0;
	border-bottom: 1px solid white;
	margin-bottom: 20px;
}
.banner-item .banner-content div hr {
	border-bottom: 10px solid #00a958;
	width: 100%;
	max-width: 200px;
	padding: 0;
	margin: 0;
}
.banner-item .banner-content div .title {
	font-size: 2.2em;
	font-weight: bold;
	color: white;
	text-transform: uppercase;
}
.banner-item .banner-content div .title span {
	color: #00a958 !important;
}
.banner-item .banner-content div p {
	color: white;
	text-transform: uppercase;
	font-size: 1.3em;
	line-height: 25px;
	margin: 0;
}
.banner-item .banner-content .banner-btn {
	background-image: url(../img/btn-bg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top;
	background-color: #1b2e68;
	padding: 5px 20px;
	color: white;
	text-transform: uppercase;
	cursor: pointer;
}
.banner-item .banner-content .banner-btn:hover {
	color: #1b2e68;
}

@media (max-width: 48em) {
	.banner-item {
		margin-bottom: 100px;
	}
	.main-banner,
	.main-banner .carousel-inner {
		height: auto;
	}
	.banner-item .left img {
		width: 100%;
	}
	.banner-item .banner-content div {
		text-align: left;
	}
}
@media (max-width: 30em) {
	.banner-item {
		margin-bottom: 100px;
	}
	.banner-item .left {
		text-align: center;
	}
	.banner-item .left img {
		width: 60%;
	}
	.main-banner,
	.main-banner .carousel-inner {
		height: auto;
	}
	.banner-item .banner-content div {
		text-align: center;
	}
	.banner-item .banner-content div hr {
		margin: 10px auto;
	}
	.banner-item .banner-content div .title {
		font-size: 1.5em;
		line-height: 20px;
	}
	.banner-item .banner-content div p {
		font-size: 1em;
	}
	.banner-item .banner-content {
		text-align: center;
	}
}

/**
NAVBAR
*/
.nav-section {
	background-color: #233a7e;
}
.nav-section .nav-logo {
	display: block;
	background-color: #1b2e68;
	padding: 15px;
	text-align: center;
}
.navbar-custom {
	background-color: #233a7e;
}
.navbar-custom .navbar-nav {
	margin: 0 auto;
}
.navbar-custom .navbar-nav .nav-item {
	border-left: 2px solid #304995;
	padding: 0 5px;
}
.navbar-custom .navbar-nav .nav-item:last-child {
	border-right: 2px solid #304995;
}
.navbar-custom .navbar-nav .nav-item a {
	text-transform: uppercase;
}
.navbar-custom .navbar-brand,
.navbar-custom .navbar-text {
	color: rgba(255, 255, 255, .8);
}
.navbar-custom .navbar-nav .nav-link {
	color: rgba(255, 255, 255, 1);
}

.navbar-custom .nav-item.active .nav-link,
.navbar-custom .nav-item:hover .nav-link {
	color: #00a958;
}

@media (max-width: 48em) {
	.navbar .navbar-brand img {
		width: 100%;
	}
	.nav-section .btn-wrap {
		width: 100%;
		text-align: center !important;
	}
	.nav-section button {
		color: white;
	}
	.navbar-custom .navbar-nav .nav-item {
		border: 0;
		text-align: center;
		border-bottom: 2px solid #304995;
	}
	.navbar-custom .navbar-nav .nav-item:last-child {
		border: 0;
	}
}

@media (max-width: 30em) {
	.nav-logo img {
		width: 90%;
		margin: 0 auto;
	}
}

/**
Introduction section - Homepage
*/
.main-content {
	margin-top: 50px;
}
.main-content h2 {
	color: #748798 !important;
	font-size: 25px;
	margin-top: 30px;
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom: 1px solid #748798;
}
.main-content h1 {
	font-size: 30px;
}

.introduction .upcoming-events {
	padding: 30px;
}
.introduction .upcoming-events ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.introduction .upcoming-events ul li {
	display: inline-block;
}
.introduction .upcoming-events ul li a {
	background-color: #dae2e9;
	color: #acacac;
	display: block;
}
.introduction .upcoming-events ul li a:hover {
	color: #1b2e68;
	text-decoration: none;
}
.introduction .upcoming-events ul li:first-child a {
	padding: 5px 20px 5px 20px;
}
.introduction .event-btns {
	width: 100% !important;
}
.introduction .event-btns li {
	width: 49%;
}

.introduction .upcoming-events ul li:last-child a {
	padding: 5px 20px 5px 20px;
}
.introduction .upcoming-events img {
	width: 98.9%;
}

.introduction .row1 {
	padding: 10px;
	border-bottom: 2px solid #e1e1e1;
}
.introduction .row1 div {
	margin: 10px;
	text-align: center;
	display: flex;
	align-items: center;
}
.introduction .row1 div p {
	margin: 0;
	line-height: 60px;
}
.introduction .row1 div p span.month {
	/*font-size: 2.5em;*/
	font-size: 2em;
	color: #748798;
}
.introduction .row1 div p span.day {
	/*font-size: 6em;*/
	font-size: 4em;
	font-weight: bold;
	color: #1b2e68;
}
.introduction .row1 div p span.year {
	/*font-size: 6em;*/
	font-size: 4em;
	font-weight: bold;
	color: #1b2e68;
}
.introduction .row1 div p.sched-name {
	font-size: 2em;
	color: #748798;
	line-height: 35px;
}
.introduction .row1 div p.sched-name span {
	font-weight: bold;
	font-size: 1.2em;
}
.introduction .row1 .col-sm:first-child {
	border-right: 2px solid #e1e1e1;
}

.introduction .row2 {
	margin-top: 10px;
	border-bottom: 2px solid #e1e1e1;
}
.introduction .row2 p {
	color: #748798;
	font-size: 1.2em;
}

@media (max-width: 48em) {
	.introduction .row1 .col-sm:first-child {
		border-right: 0;
		border-bottom: 2px solid #e1e1e1;
	}
	.introduction .right-intro img {
		padding: 20px;
	}
	.introduction .row1 .col-sm p {
		margin: 0 auto;
	}
	.introduction .upcoming-events ul li:first-child a {
		padding: 5px 10px 5px 10px;
			font-size: 11pt;
	}
}

/**
What to learn section - Homepage
*/
.what-to-learn {
	background-color: #ffffff;
	padding: 50px 0;
}
.what-to-learn .row {
	width: 80%;
	margin: auto;
}
.what-to-learn table img {
	width: 40px;
}
.what-to-learn table tr td {
	padding: 10px;
	color: white;
	font-size: 20px;
	color: #000000;
	font-weight: bold;
}

@media (max-width: 30em) {
	.what-to-learn {
		height: auto;
		padding-bottom: 50px;
	}
	.what-to-learn .row {
		width: 100%;
		margin: unset;
	}
}

/**
Testimonials section - homepage
*/
.testimonials {
	margin-top: 50px;
	background-color: #1b2e68;
}
.testimonials .testi-intro {
	margin-top: 50px;
	margin-bottom: -20px;
	color: white;
	text-align: center;
}
.testimonials .carousel {
	margin: 75px auto;
	padding: 0 70px;
}
.testimonials .carousel .item {
	color: #fff;
	font-size: 14px;
	text-align: left;
	overflow: hidden;
	min-height: 290px;
}
.testimonials .carousel-item div.the-testimonial {
	padding: 30px;
	font-size: 20px;
	border-left: 20px solid #00a958;
	margin-bottom: 20px;
	font-style: italic;
}
.testimonials .carousel-item .dash {
	border-top: 5px solid #00a958;
	width: 75px;
	float: right;
	margin-top: -5px;
}
.testimonials .carousel-item hr {
	padding: 0;
	margin: 0;
	border-color: white;
	width: 95%;
	float: right;
}
.testimonials .carousel .item .img-box {
	width: 135px;
	height: 135px;
	margin: 0 auto;
	padding: 5px;
	border: 1px solid #ddd;
	border-radius: 50%;
}
.testimonials .carousel .img-box img {
	width: 100%;
	height: 100%;
	display: block;
	border-radius: 50%;
}
.testimonials .carousel .title {
	font-size: 25px;
	font-weight: 600;
}
.testimonials .carousel .testimonial {
	padding: 30px 0 10px;
	font-size: 15px;
}
.testimonials .carousel .overview {
	font-style: italic;
}
.testimonials .carousel .overview b {
	text-transform: uppercase;
	color: #00a958;
}
.testimonials .carousel .carousel-control {
	width: 40px;
	height: 40px;
	margin-top: -20px;
	top: 50%;
	background: none;
}
.testimonials .carousel-control i {
	font-size: 68px;
	line-height: 42px;
	position: absolute;
	display: inline-block;
	color: rgba(0, 0, 0, 0.8);
	text-shadow: 0 3px 3px #e6e6e6, 0 0 0 #000;
}
.testimonials .carousel .carousel-indicators {
	bottom: -40px;
}
.testimonials .carousel-indicators li,
.carousel-indicators li.active {
	width: 10px;
	height: 10px;
	margin: 1px 3px;
}
.testimonials .carousel-indicators li {
	background: #fff;
	border-color: transparent;
	box-shadow: inset 0 2px 1px rgba(0, 0, 0, 0.2);
}
.testimonials .carousel-indicators li.active {
	background-color: #00a958;
	box-shadow: inset 0 2px 1px rgba(0, 0, 0, 0.2);
}

@media (max-width: 30em) {
	.testimonials .carousel {
		padding: 0;
	}
}

/**
Checklist - Hompage
*/
.buy-now-btn {
	background-color: #1801c8;
	color: white !important;
	padding: 8px 20px;
	border-radius: 100px;
}
.checklist {
	padding: 50px 0;
	background-color: #e6ecfc;
}
.checklist hr {
	padding: 10px;
}
.checklist .title {
	color: #000000;
	font-size: 2.2em;
	line-height: 40px;
	display: block;
	text-align: center;
	width: 90%;
	margin: 0 auto;
}
.checklist ul {
	margin-top: 20px;
	list-style: none;
}
.checklist ul li {
	background: url('../img/checkmark.jpg') left center no-repeat;
	padding-left: 30px;
	width: 75%;
	font-size: 1.2em;
	color: #000000;
}
.checklist .row1 ul li:last-child {
	background: url('../img/checkmark.jpg') left 10% no-repeat;
}

@media (max-width: 30em) {
	.checklist .title {
		font-size: 1.5em;
		line-height: 25px;
	}
	.checklist ul li {
		width: 100%;
	}
	.checklist ul {
		padding: 0;
	}
}

/**
Contact
*/
form input[type="text"],
form textarea,
form select {
	padding: 5px;
	border-radius: 3px;
	border: 1px solid #d6d6d6;
	margin-bottom: 10px;
}

/**
Footer
*/
footer {
	background-color: #e6ecfc;
	padding: 50px 0;
}
footer .title {
	font-size: 1.5em;
	font-weight: bold;
	color: #19346b;
	border-left: 5px solid #19346b;
	padding-left: 20px;
}
footer .col-sm:not(:last-child) {
	border-right: 1px solid #c0b3ff;
}

footer .foot-content {
	padding: 20px;
	font-size: 13px;
}
footer .foot-content p {
	color: #b9b9c1;
}
footer .foot-content .payment-methods table {
	margin: 0 auto;
}
footer .foot-content .payment-methods table tr td img {
	background-color: white;
	padding: 0 10px;
	width: 75px;
	margin: 5px;
	border-radius: 3px;
}
footer .foot-content .payment-methods table tr td img:hover {
	background-color: #00a958;
}
footer .foot-content .contact-numbers {
	background-color: #00a958;
	border-radius: 3px;
	padding: 20px;
	font-size: 13px;
}
footer .foot-content .contact-numbers table tr td:first-child {
	color: white;
	font-weight: bold;
}
footer .foot-content .contact-numbers table tr td:not(:first-child) {
	color: white;
}
footer .foot-content .contact-numbers table tr td a {
	color: white;
}

.footer-copy {
	padding: 10px;
	background-color: #1b2e68;
}
.footer-copy p {
	color: white;
	margin: 0;
	font-size: 13px;
}
.footer-copy p a {
	color: #00a958;
}

@media (max-width: 48em) {
	footer .col-sm {
		flex-basis: unset;
	}
	footer .col-sm:not(:last-child) {
		border-right: none;
		border-bottom: 1px solid #c0b3ff;
		margin-bottom: 20px;
	}
	footer .title {
		font-size: 1.2em;
	}
	footer .foot-content .payment-methods table {
		margin: unset;
	}
	.contact-numbers {
		width: 50%;
	}
}

@media (max-width: 30em) {
	footer .foot-content .payment-methods table {
		margin: 0 auto;
	}
	.contact-numbers {
		width: 100%;
	}
	.footer-copy {
		text-align: center;
	}
}



@media screen and (min-width: 1080px) {
    .modal-lg {
      width: 1080px; /* New width for large modal */
    }
    #popup .modal-content {
      width: 1080px; /* New width for large modal */
    }


	#popup #popup_img {
		margin-bottom: 40px;
	}

	/*popup*/
	#popup .modal-dialog .modal-content {
		width:1000px;
		border: 5px solid black;
	}

	#popup .modal-dialog .modal-body {
		padding-top: 5%;
		padding-bottom: 5%;
		padding-left:2%;
		padding-right:2%;
	}

	#popup .modal-dialog .modal-header {
		border: 0px;
	}

	#popup .modal-dialog .modal-header #title {
		border: 0px;
		margin-left: 25%;
	}

	#popup .modal-dialog .modal-content #title {
		text-shadow:1px 1px 3px rgba(0,0,0,0.5);
		font-size:37px;
	}

	#popup .modal-dialog .modal-content h1 span {
		color:rgb(247, 194, 32);
	}

	#popup #name {
		padding-left: 10px;
	}

	#popup #email {
		padding-left: 10px;
	}
}

/*mobile version*/
@media (max-width: 30em) {
  /* For mobile phones: */

	#popup .modal-dialog .modal-header {
		border: 0px;
	}

	#popup .modal-dialog .modal-content {
		width:100%;
	}

	#pop_submit_btn {
		width: 100%;
	}

	#popup #popup_img {
		width:80%;
		margin-bottom: 25px;
	}

	#popup .left-column {
		width:100%;
		text-align: center;
		margin: 0 auto;
	}
	#popup .right-column {
		margin-top: 10%;
		float:left;
		width:100%;
	}

	#popup .modal-dialog .modal-content h1 span {
		color:rgb(247, 194, 32);
	}

	#popup .modal-dialog .modal-content h1 {
		text-shadow:1px 1px 3px rgba(0,0,0,0.5);
		font-size:20px;
		text-align:left;
	}

	#popup #name {
		padding-left: 10px;
	}

	#popup #email {
		padding-left: 10px;
	}
}